<?php
class	ErrorController	extends Zend_Controller_Action
{	
	function init()
    {
		$this->smarty=Zend_Registry::get('smarty');
		$this->smarty->assign('baseUrl',$this->_request->getBaseUrl());
    }
	public function privilegesAction()
	{
		$registry=Zend_Registry::getInstance();
//$this->smarty->assign('refreshpage','<meta http-equiv="refresh" content="2; url=/index" />);

		$this->smarty->display('header.phtml');
		$this->smarty->display('error.phtml');
		$this->smarty->display('footer.phtml');
	}
}